<table class = "form">
	<tr>
		<td>Employeur</td>
		<td><wo:string value = "$employeur"/></td>
	</tr>	
	<tr>
		<td>Grade</td>
		<td><wo:string value = "$grade.llGrade"/></td>
	</tr>			
	
	<tr>
		<td>Corps</td>
		<td><wo:string value = "$grade.toCorps.llCorps"/></td>
	</tr>			
	
	<tr>
		<td></td>
		<td></td>
	</tr>			
	
	<tr>
		<td></td>
		<td></td>
	</tr>			
	
	<tr>
		<td></td>
		<td></td>
	</tr>			
	
	<tr>
		<td></td>
		<td></td>
	</tr>			
	
	<tr>
		<td></td>
		<td></td>
	</tr>			
			
</table>
